<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		#paragraph{
			color:orange;
		}
		
	</style>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<p style="color:red;">Apply inline styling here</p>
	<p id="paragraph">Apply internal styling here</p>
	<p class="para">Apply external styling here</p>
	<h1>CSS Introduction Activity</h1>
	<h4>THE FOLLOWING ARE THINGS YOU WILL LEARN IN THIS BOOTCAMP</h4>
	<p>Language to be Learned</p>
	<ol>
		<li class="HTML">Hypertext Markup Language</li>
		<li class="CSS">Cascading Style Sheet</li>
		<li class="JS">Javascript</li>
	</ol>
	<h4> Tools to be used</h4>
	<ol>
		<li class="ST">Sublime Text</li>
		<li class="PT">Postman</li>
		<li class="HR">Heroku</li>
		<li class="GL">Gitlab</li>
	</ol>
	<h4>Other Things to be learned</h4>
	<img src="./java.jpg" height="200" width="200" alt="html logo">
	<p>N o d e . j s</p>
	<p>E x p r e s s . j s</p>
	<p>R e a c t . j s</p>
	<p>M o n g o D B</p>
	<p align="center">Web development is a continuos process. Never stop learning and always look for ways to innovate</p>
	
</body>
</html>